Subject: RE: netatalk bi-directional?

From: [email-masked]
Date: Fri, 15 Feb 2002 12:11:06 -0800

As a long-time Samba Admin, I can tell you that Samba is 95% server 5%
client. You have to use kludges like  smbclient. However the Linux
distribution ( I am a Solaris SysAdmin) has an smbfs filesystem that does
what you are talking about.  My guess would be that you want an afpfs file
system.

MacOS X can act as a NFS server, and that might get you to where you want to
be.

> ----------
> From: 	Wolf Drechsel
> Sent: 	Friday, February 15, 2002 12:14 AM
> To: 	[email-masked]
> Subject: 	netatalk bi-directional?
> 
> Hello friends,
> 
> will there be a "bi-directional" netatalk some day? - The samba thing 
> can (as far as I know) work as a server as well as a client. I'd love 
> a Apple talk client for linux to do backups with little system load 
> on the mac.
> 
> Is it so difficult to implement "the other direction", when You once 
> have figured out how the apple talk protocol works? -
> 
> I've tried the afpd (or so) package - but its true, what the 
> maintainer writes: "Be afraid. Be VERY afraid".
> 
> Greetings
> 
> WD
> -- 
> ************************************************************
> # Gesellschaft für fahrgastorientierte Verkehrsplanung b.R.
> # Köhnstr. 54   D-90478 Nürnberg
> #
> # Telephon: 0911/4 71 98 49
> # Telefax: 0911/47 39 36
> #
> # [email-masked]
> # www.verkehrsplanung.com
> #************************************************************
> 
>